get
https://gateway.remote.com/v1/countries//legal_entity_forms/
Returns the json schema of a supported form. Possible form names are:
- administrative_details
Most forms require a company access token, as they are dependent on certain
properties of companies and their current employments.
Authentication
This endpoint accepts any one of the following token types:
- Company-scoped access token (
OAuth2AuthorizationCode) — obtained by a company manager through the Authorization Code flow or the Refresh Token flow. See Authentication for partners. - Company-scoped access token (assertion) (
OAuth2CompanyManagerAssertion) — obtained through theurn:ietf:params:oauth:grant-type:jwt-bearergrant for a company manager. See OAuth Assertion. - Client credentials access token (
OAuth2ClientCredentials) — obtained through the Client Credentials flow or the Refresh Token flow. See Authentication for partners. - Customer API token (
CustomerAPIToken) — generated by the customer on their Integration Settings page, with the scopes they choose there. See Authorization for customers.
Scopes
Any one of the scopes in a token type's row is enough. all:read and all:write work too.
| Token type | Category | Read only Scope | Write only Scope (read access implicit) |
|---|---|---|---|
| Company-scoped access token | Manage company resources (company_admin) | View forms (form:read) | - |
| Company-scoped access token (assertion) | Manage company resources (company_admin) | View forms (form:read) | - |
| Client credentials access token | Manage company resources (company_admin) | - | - |
| Customer API token | Manage company resources (company_admin) | View forms (form:read) | - |
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Callback